body{
    background-color: rgb(242, 242, 242);
}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    position: relative;
    
   
} 


.login{
   
    display: flex;
    margin:auto;
    width: 75%;
    height: 75%;
    position: relative;
   
    border-radius: 30px;
}

.login_img{
   flex: 1;
    
    background-image: linear-gradient(180deg, #ae36368c 0%, #f509098c 100%), url('/images/montacargas_principal.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}




.nav_icon{
   
    width: 200px;
  
   

}

/* .div_form{
    flex:1;
   
    background-color: white;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    /*https://co.pinterest.com/pin/721350065338375892/ 
} */ 

.login_subtitle{
    margin-left: 150px;
    margin-top: 100px;
    color: white;
    font-size: 2.2rem;
    
    
    
}

.login_paragraph{
   
    margin-top: 100px;
    color: rgb(250, 250, 250, .8);
    font-size: 1rem;
    justify-content: center;
    text-align: center;
}

.login-card-container{
    flex: 1;
    
    position: relative;
    background-color: rgb(242, 242, 242);
  
   
}
/* Login Card */
.login-card {
   
    width: 77%;
    height: 78%; 
   
    background: rgba(255, 255, 255, .5);
    padding: 4rem;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
   
   
   
    
   
}

.login-card::before {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, .15);
    transform: rotate(-6deg);
    border-radius: 10px;
    z-index: -1;
}
/* ---------- */

/* Login Card Logo */
.login-card-logo {
    margin-bottom: 2rem;
}

.login-card-logo img {
    width: 60px;
}
/* ---------- */

/* Login Card Standard */
.login-card-logo,
.login-card-header,
.login-card-footer {
    text-align: center;
}

.login-card a {
    text-decoration: none;
    color: #35339a;
}

.login-card a:hover {
    text-decoration: underline;
}
/* ---------- */

/* Login Card Header */
.login-card-header {
    margin-bottom: 2rem;
}

.login-card-header h1 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: .5rem;
    color: #F94E61;
}

.login-card-header h1+div {
    font-size: calc(1rem * .8);
    opacity: .8;
}
/* ---------- */

/* Login Card Form */
.login-card-form {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.login-card-form .form-item {
    position: relative;
}

.login-card-form .form-item .form-item-icon {
    position: absolute;
    top: .82rem;
    left: 1.4rem;
    font-size: 1.3rem;
    opacity: .4;
}

.login-card-form .checkbox {
    display: flex;
    align-items: center;
    gap: 7px;
}

.login-card-form .form-item-other {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: calc(1rem * .8);
    margin-bottom: .5rem;
}
/* ---------- */

/* Login Card Footer */
.login-card-footer {
    margin-top: 1.5rem;
    font-size: calc(1rem * .8);
}
/* ---------- */

/* Login Card Form Elements */
.login-card input[type="text"],
.login-card input[type="password"],
.login-card input[type="email"] {
    
    outline: none;
    border-color:rgba(107, 71, 71, 0.3);
    background: rgba(255, 255, 255, .3);
    padding: 0.7rem 1rem;
    padding-left: calc(1rem * 3.5);
    border-radius: 100px;
    width: 60%;
   
    margin-left: 50px;
   
}

.login-card input:focus {
    background: white;
}



.login-card button {
    background: #F94E61;
    color: white;
    padding: 1rem;
    border-radius: 100px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: background .5s;
    width: 80%;
    margin-left: 50px;
    margin-top: 40px;
    
}

.login-card button:hover {
    background-color: #f21932;
    cursor: pointer;
}

.user_icon{
    position: relative;
    left: 80px;
    font-size: 1.2rem;
   
}

#user_icon{

    color: #f21932;
}
#password_icon{
    color: #f21932;
}
/* ---------- */

/* Responsive */


@media screen and (max-width:800px) {

    .login_img{
        display: none;
     }

     .login-card-container{
        margin-left: 50px;
      
       
    }
    

 
       

}
@media screen and (max-width:500px) {
    body{
        background-color: rgb(242, 242, 242);
    }

    .login_img{
        display: none;
     }

     .login-card-container{
        margin-left: -50px;
      
       
    }

    .user_icon{
        position: relative;
        left: 80px;
        top: 30px;
        font-size: 1.2rem;
       
    }
    

 
       

}